 

/** body **/
  body
  {
    margin: 0;
    padding: 0px;
    font-size: 13px;
    font-family: Arial, sans-serif;
    background: black url(images/performance-bg.png) 50% -80px no-repeat;
  }
  body.browser-message 
  {
    background-position: 50% 0;
  }
  body.browser-message.admin-menu
  {
    background-position: 50% 20px;
  }
  
  a, .tel abbr
  {
    color: #d41a27;
    text-decoration: none;
  }
  
  #header a {
     color: #009ac7;
  }
  
  a:hover 
  {
     text-decoration: underline;
  }
  
  html.js input.form-autocomplete {
    background-image: none;
  }
  
  .tel abbr {
    font-weight: bold;
  }
  
  .left {
    float: left;
  }
  
  .right {
    float: right;
  }
  
  .country a, .country 
  {
    color: #808285;
  }
  
  #header {
    color: black;
  }
             
  #header .country.au a 
  {
    background: url(images/au.gif) no-repeat;
    padding-left: 26px;
  }
  
  #page-header {
    width: 960px;
    height: 86px;
    background: url(images/blank-header.png) no-repeat;
    color: white;
    font-size: 32px;
    font-weight: bold;
    line-height: 75px;
    text-indent: 10px;
    text-transform: uppercase;
    clear: both;
    border-top: 10px solid black;
  }
  
  #page-header.hrace {
    background: url(images/Race-header.png) no-repeat;
    text-indent: -10000px;
  }
  
  #page-header.hstreet-road-track {
    background: url(images/SRT-header.png) no-repeat;
    text-indent: -10000px;
  }

  #logo /* Wrapper for logo */
  {
    margin: 0px 10px 0 0;
    padding: 0;
  }
  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }
  
  #user-area {
     position: absolute;
     right: 0px;
	 z-index:500;
  }
  
  #user-area .actions {
     text-align: right;
     clear: both;
  }
  
  .member_login, .member_page {
    width: 189px;
    height: 58px;
    display: block;
    text-indent: -10000px;
    float: right;
  }
  
  .member_login {
    background: url(../bendix/images/sprite.png) -0px -831px no-repeat;
  } 
  
  .member_login:hover {
    background: url(../bendix/images/sprite.png) -0px -890px no-repeat;
  }
  
  .member_page {
    background: url(../bendix/images/sprite.png) -190px -831px no-repeat;
  }
  
  .member_page:hover {
    background: url(../bendix/images/sprite.png) -190px -890px no-repeat;
  }


  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }
  
  h6 {
    font-size: 1.2em;
    font-weight: normal;
    font-style: italic;
  }


  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  
  }
  
  #main {
  
    color: white;
  }
  
  #main #content h1.title {
    display: none;
  }
  
  #content-area .content p:first-child, .ui-tabs-panel p:first-child {
    font-size: 1.7em;
    color: white;
    text-transform: uppercase;
    margin: 5px 0 5px 0;
    padding: 5px 0 0px 0;
  }
  
  #content-area h2, .ui-tabs-panel h2, .results {
    font-size: 2.4em;
    color:#d71920;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
  }
  
  .results {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 20px;
  }
  
  .results-newsearch {
    text-transform:none;
	float:right;
	font-weight:normal;
	font-size:1em;
	color:#999999;
  }
  .results-newsearch a.button {
	float:right;
	margin-left:8px;
  }
  
  body.h4wd #content-area h2 {
    color:#b32317
  }  
  
  body.hheavy-duty #content-area h2 {
    color:#414042
  }   
  
  body.hultimate #content-area h2 {
    color:#46166B
  } 
  
  body.hbrake-shoes #content-area h2 {
    color: #1E366B;
  }
  
  .question {
    color: #009bc5;
  }
  
  table.cat_search {
    width: 90%;
    border: 0;
  }
  
  table.cat_search th {
    font-size: 1.2em;
  }
  
  table.cat_search td:first-child .form-item {
    display: inline;
    margin: 0;
    padding: 0;
  }
  
  table.cat_search td {
    width: 40%;
  }
  
  table.cat_search td.post_code_lookup label {
    margin: 10px 0 10px 0;
    display: block;
  }
  
  td.post_code_lookup .form-item input {
    background: white;
  }
  
  td.post_code_lookup .form-submit {
    margin-top: 10px;
  }
  
  .vehicle-search input, .vehicle-search select {
    margin-top: 20px;
    display: block;
  }
  
  table.cat_search tbody, table.cat_search thead, table.cat_search th {
    border: 0px;
  }
  
  table.cat_search td {
    vertical-align: top;
  }
  
  #content-area .bendix-table td, #content-area .product-table td {
    padding: 10px;
    vertical-align: top;
  }
  
  #content-area .bendix-table a.more-info, #content-area .product-table a {
      display: block;
      background: url(images/more-info.png) no-repeat;
      width: 114px;
      height: 20px;
      line-height: 21px;
      text-indent: 5px;
      color: #231f20;
      overflow: hidden;
      border: 0;
  }
  
  #content-area .product-table a.more-info {
    float: right;
  }
  
  #content-area .bendix-table a.logo {
    display: inline;
    background: none;
  }
  
  #content-area .bendix-table td {
    vertical-align: top;
  }
  
  #content-area .bendix-table a.more-info:hover, #content-area .product-table a:hover {
      text-decoration: none;
  }
  
  #content-area .bendix-table .body-text {
    border-top: 5px solid white;
  }
  
  #content-area .bendix-table .body-header td {
    border-top: 30px solid white;
  }
  
  #content-area .product-table .body-header td {
    border-top: 20px solid white;
    height: 20px;
  }
  
  .stealth-header {
    background-color: #1c2a5b;
  }
  
  .stealth-body {
    background-color: #d2d4de;  
  }
  
  .titanium-header {
    background: #356981;  
  }
  
  .titanium-body {
    background:#d7e1e6;
  }
  
  .ceramic-header {
    background: #152f56;
  }
  
  .ceramic-body {
    background: #bebecc;
  }
  
  .epr-header { 
    background: #6f1810;
  
  }
  
  .epr-body {     
    background: #e2d1cf;
    
  }
  
  .insulayer-header {     
    background: #2e2b73;
  
  }
  
  .insulayer-body {      
    background: #d5d5e3;
  
  }
  
  .hpc-header {        
    background: #0b7abf;
  
  }
  
  .hpc-body {   
    background: #cee4f2;
  
  }
  
  .hd-header {
    background: #030303;
  }  
  
  .hd-body {
    background: #cccccc;
  }
  
  .ultimate-header {
    background: #32104d;
  }
  
  .ultimate-body {
    background: #d8d1de;
  }
  
  .genct-header {
    background: #009bc9;
  }
  
  .genct-body {
    background: #d2e6f1;
  }
  
  .brakeshoe-header {
    background: #294888;
  }
  
  .brakeshoe-body {
    background: #d2e6f1;
  }
  
  .h4wd-header {        
    background:  #8e2b18;
  }
  
  .h4wd-body {   
    background:  #e7d5d2;
  }
  
  #content-inner .accordion .view ul {
    margin: 0;
    padding: 0;
  }
  
  #content-inner .views-row {
    list-style:none;
    clear: both;
  }
  
  #content-inner .accordion .views-field-image-attach-images {
    background: url(images/editorials-image.png) no-repeat;
    width: 114px;
    height: 118px;
    float: left;
    padding-top: 10px;
    text-align: center;
    margin-right: 15px;
  }
  
  #content-inner .accordion h3 {
    margin-bottom: 5px;
  }
  
  #content-inner .views-field-title h4 {
    display: inline;
    color: #0094bf;
    font-size: 1.2em;
  }   
  
  #content-inner .accordion .views-field-title {
    color: #878787;
    font-size: 1.1em;
  }
  
  #content-area .content .field-content p:first-child, #content-inner .views-field-body {
    color: black;
    font-size: 1em;
    text-transform: none;
  }
  
  #content-inner .views-field-upload-fid {
    float: right;
  }
  
  #content-inner h3 {
    clear: both;
  }
  
  .view-empty ul {
    padding: 0;
    margin: 0;
  }
  
  #edit-postcode-postal-code, #edit-postcode-search-distance {
    width: 50px;
  }
  
  .view-empty ul li {
   list-style: none;
   padding-bottom: 2px;
  }
  
  ul.externalControls {
    position: absolute;
    top: 300px;
    left: 20px;
  }
  
  ul.externalControls li {
    display: inline;
  }
  
  ul.externalControls a {
    list-style: none;
    background: url(images/sprite.png) -504px 0px no-repeat;
    float: left;
    display: block;
    margin-right: 5px;
    width: 12px;
    height: 14px;
    text-indent: -100000px;
  }
  ul.externalControls a:hover, ul.externalControls a.current {
    background: url(images/sprite.png) -516px 0px no-repeat;
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
    color: white !important;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }
  
  #navbar .view-content .views-field-image-image img {
    padding-top: 8px;
  }

  #search-box /* Wrapper for the search form */
  {
    width: 148px;
  }
  
  #search-box .form-item 
  {
    display: inline;
  }
  
  #search-box .form-text
  {
    width: 121px;
    height: 27px;
    line-height: 27px;
    background: url(images/search-input.png) no-repeat;
    border: 0px;
    padding: 0;
    text-indent: 5px;
    margin: 0;
    float: left;
  }  
  
  .section-search #content-area .content p:first-child {
    font-size: 1em;   
    text-transform: none;
    color: normal;  
  }
  
  .section-search .search-info {
    display: none;
  }
  
  .ready, .example, .empty
  {
    color: gray;
  }
  
  #search-box .form-submit 
  {
    background: url(images/submit.png) no-repeat;
    width: 27px;
    height: 27px;
    border: 0; 
    padding: 0;
    margin: 0; 
    float: right;
    text-indent: -999px;
    font-size: 0px;
    display: block;
    line-height: 0px;
  } 
  
  #search-form #edit-submit {
    margin-top: 10px; 
  }
  
  #search-form label {
    padding-bottom: 5px;
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }
  
  #primary ul {
    margin: 0;
    padding: 0;
  }
  
  #primary li {
    margin: 0;
    padding: 0;
  }
  
  #primary a {
    width: 132px;
    height: 27px;
    background: url(images/nav-back.jpg) no-repeat;
    display: block;
    line-height: 27px;
    color: white;
    text-align: center;
    text-transform: uppercase;
    padding-right: 1px;
  }
  
  #primary a:hover {
    background: url(images/nav-hover.jpg) no-repeat;
    text-decoration: none;
  }

  #secondary /* Secondary links */
  {
  }
  
  #stockists p {
    display: inline;
  } 
  
  .perf-stech
  {
    text-align: center;
    width: 80px;
  }
  
  #technologies div.race-home, #technologies div.srt-home {
    float: right;
    width: 220px;
    height: 197px;
    background: url(images/block-home.png) no-repeat;
    padding: 10px;
    font-size: 11px;
    line-height: 16px;
  }
  
  #technologies div.race-home {
    margin-left: 10px;
  }
  
  #technologies div.srt-home img {
    margin-top: 10px;
  }
  
  #technologies div.srt-home p {
    padding-top: 10px;
  }
  
  #technologies div.race-home img {
    margin-top: 26px;
  }
  
  #technologies div.race-home p {
    padding-top: 15px;
  }
  
  #technologies div img {
    margin: 0 auto;
    display: block;
  }
  
  #block-block-8 {
    width: 493px;
  }
    
  #block-block-12 .content a {
    background: url(images/sprite.png) -139px -190px no-repeat;
    display: block;
    width: 138px;
    height: 142px;
    text-indent: -10000px;
  }   
  
  #block-block-12 .content a:hover {
    background: url(images/sprite.png) -277px -190px no-repeat;
  }         
  
  #block-block-15 .content a {
    background: url(images/sprite.png) -415px -189px no-repeat;
    display: block;
    width: 137px;
    height: 143px;
    text-indent: -10000px;
  }       
  
  #block-block-15 .content a:hover {
    background: url(images/sprite.png) -553px -189px no-repeat;
  }          
  
  #block-block-16 .content a {
    background: url(images/sprite.png) -139px -48px no-repeat;
    display: block;
    width: 137px;
    height: 142px;
    text-indent: -10000px;
  }       
  
  #block-block-16 .content a:hover {
    background: url(images/sprite.png) -277px -48px no-repeat;
  }            
  
  #block-block-18 .content a {
    background: url(images/sprite.png) -470px -565px no-repeat;
    display: block;
    width: 137px;
    height: 143px;
    text-indent: -10000px;
  }       
  
  #block-block-18 .content a:hover {
    background: url(images/sprite.png) -608px -565px no-repeat;
  }      
  
  #block-block-21 .content a {
    background: url(images/sprite.png) -277px -333px no-repeat;
    display: block;
    width: 138px;
    height: 152px;
    text-indent: -10000px;
  }       
  
  #block-block-21 .content a:hover {
    background: url(images/sprite.png) -139px -333px no-repeat;
  } 
  
  #catalogue 
  {
    background: url(images/catalogue-home.png) no-repeat;
    font-size: 12px;
    line-height: 16px;
  }
  
  #catalogue .content {
    padding: 30px 10px 0 10px;
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
    border-top: 1px solid #dfe0e0;    
    color: #939598;
    padding-top: 8px;
    font-size: 9px;
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
    padding-left: 5px;
  }
  
  
  #footer-message p {
    padding: 0;
    margin: 0;
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  #block-menu-secondary-links ul
  {
    margin: 0;
    padding: 0;
  }
  
  #block-menu-secondary-links li 
  {
    list-style: none;
    display: inline;
    border-right: 1px solid #939598;
    padding: 0 5px;
    margin: 0;
  }
  
  #block-menu-secondary-links a 
  {
    color: #939598;
  }


  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/

  .form-text, select {
    border: 1px solid #c3c5c8;
    background: white url(images/input-back.gif);
    height: 18px;
    line-height: 18px;
    font-size: 11px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-left: 5px;
  } 
  
  #model-select-wrapper .ahah-progress {
    display: block;
    width: 200px;
    padding-bottom: 11px;    
  }    
  
  .ahah-progress .throbber {
    background: transparent url(images/throbber.gif) no-repeat 0px -18px;
  }
  
  .region-navbar .form-text {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  
  select {
    height: 22px;
    padding-top: 2px;
	text-indent: 0px;
  }
  
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit, a.button {
    height: 25px;
    border: 0;
    line-height: 25px;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    color: white;
    display: inline-block;
    margin: 0 0 10px;
    padding: 0 20px;
    
    color: white;
    background-color: #066f92;
    background: url(images/linear_bg_red.png);
    background-repeat: repeat-x;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7f1416), to(#d51f26));
    background: -webkit-linear-gradient(top, #d51f26, #7f1416);
    background: -moz-linear-gradient(top, #d51f26, #7f1416);
    background: -ms-linear-gradient(top, #d51f26, #7f1416);
    background: -o-linear-gradient(top, #d51f26, #7f1416);
    border: 1px solid #981b1e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .form-submit {
    height: 27px;
  }

  .form-submit:hover, a.button:hover {
    background-color: #00506a;
    background: url(images/linear_bg_red_hover.png);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5d0406), to(#b30d14));
    background: -webkit-linear-gradient(top, #b30d14, #5d0406);
    background: -moz-linear-gradient(top, #b30d14, #5d0406);
    background: -ms-linear-gradient(top, #b30d14, #5d0406);
    background: -o-linear-gradient(top, #b30d14, #5d0406);
    text-decoration: none;
    cursor: pointer;
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
  
  /*
  .catalogue caption, .single-vehicle caption {
    background: url(images/red-bar.png) no-repeat;
    min-width: 773px;
    height: 26px;
    text-align: left;
    color: white;
    line-height: 24px;
    font-weight: bold;
    font-size: 14px;
    text-indent: 10px; 
  }
  */
  
  .catalogue caption, .single-vehicle caption {
    background: url(images/red-bar.png) no-repeat;
    height: 26px;
    text-align: left;
    color: white;
    line-height: 24px;
    font-weight: bold;
    font-size: 14px;
    text-indent: 10px; 
  }
  
  .catalogue caption {
    width: 774px !important;
  }
  
  
  td.block {
    color: black;
  }

  .stockists thead tr{
    background: url(images/bar-back.gif) !important; 
    color: white;                             
    width: 773px;
    height: 26px; 
    text-align: left;
    line-height: 24px;
    font-weight: bold;
    font-size: 14px;
  }      

  .stockists thead th
  {
    background: url(images/bar-back.gif) !important; 
    color: white;
    height: 26px; 
    text-align: left;
    line-height: 24px;
    font-weight: bold;
    font-size: 14px;
  }
  
  .stockists .views-field-title.empty {
    background: black url(images/Stockist-blank-box.png) 5px 5px no-repeat;
    height: 85px;  
    text-align: center;
  }
  
  .stockist-box{
    width: 103px;                                         
    font-weight: bold;
    font-family: Calibri, Arial, sans-serif;
    color: black;
  }

  .stockists thead th.views-field-address {
	padding-left: 10px;
    width: 340px;
	background: none;
  }

  .stockists thead th.views-field-address-2 {
    width: 150px;
	background: none;
  }

  .stockists thead th.views-field-address-1 {
    width: 150px;
	background: none;
  }

/*  * html .stockists thead th.views-field-address-2 {
    background: url(images/blue-bar.png) -10px 0px no-repeat;
  }

  * html .stockists thead th.views-field-address-1 {
    background: url(images/blue-bar.png) -570px 0px no-repeat;
  }*/

  .stockists tbody td.views-field-title {
	  width: 120px;
  }             
  
  .stockists tbody td.views-field-title img, .stockist-box {
    margin: 4px;
  }
  
  .single-vehicle, .catalogue {
    background: white;
    color: black; 
    width: 773px;
    border: 5px solid white;
  }

  .single-vehicle caption .shape {
    float: right;
    margin-right: 10px;
  }
  
  .single-vehicle .image {
    width: 500px;
    text-align: center;
    padding: 10px;
  }
  
  .vehicle:hover {
    cursor: pointer;
    background: #efefef;
  }
  
  .stockists caption {
    text-align: left;
    margin-bottom: 5px;
  }
  
  .stockists thead {
    margin-bottom: 5px;
  }
  
  .stockists {
    width: 773px;
  }
  
  table.stockists  {
    margin-top:3em;
  }
  
  .catalogue, .stockists, .single-vehicle {
    width: 773px;
  }
  
  .catalogue .odd, .catalogue .even {
    border: 0;
  }
  
  .stockists td {
    background: black;
  }
  
  .catalogue td {
    padding: 2px 5px;
	vertical-align:top;
  }
  
  .catalogue td a {
    color:#000;
  }
  
  .catalogue td.views-field-variant {
    /*width:350px !important;*/
  }
  
  .catalogue .odd {
    background: white;
  }
  
  .catalogue .even {
    background: #b7dcee;
  }
 
  .catalogue thead th {
    border-bottom: 1px solid #dadbdc;
    padding: 5px 5px 2px 5px;
  }
  
  .catalogue td a, .catalogue td a:hover {
    color:#000;
	text-decoration:none;
  }
  
  .clear {
    clear: both;
  }
 
 #scrollableTablewrapper table {
    padding: 0;
    margin: 0;
    top: 0 !important;
	background:none;
  }
  
  #scrollableTablewrapper {
    border:none !important;
  }
  
  #scrollableTablewrapper table thead th {
    background:#fff !important;
  } 
  
  #scrollableTablewrapper #scrollableTable {
    background:none;
	border:none;
	top:20px !important;
  }
  
  #scrollableTable tbody {
    background:#fff;
  }
  

.cPlayBtn, .cPauseBtn{
	/*margin-top:269px;*/
}  

.cPlayBtn{
	background: url(/sites/all/themes/performance/images/btnPlay_perf.jpg);
	/*border:1px solid #C53207;*/
}

.cPauseBtn{
	background: url(/sites/all/themes/performance/images/btnPause_perf.jpg);
	/*border:1px solid #C53207;*/
}

/*hide weird flashing duplication on ajax reload*/
/*.view-search-by-performance-vehicle {
    display:none;
    height:1px;
    overflow:hidden;
}*/
#main .view-search-by-performance-vehicle.views-processed {
    display:block;
    min-height:1000px;
    overflow:visible;
}

html.js a.views-throbbing,
html.js span.views-throbbing {
  background-image: none;
}

.block .content #sidebar-static-stockist a {
    background: url(images/stockist-au-side-button.png) no-repeat;
    display: block;
    width: 138px;
    height: 142px;
    text-indent: -10000px;
}   
  
.block .content #sidebar-static-stockist a:hover {
    background-position:-138px 0;
} 


/*****************************
Stuff from catalogue includes
******************************/
 

div.rounded div {
  height: 1px;
  overflow: hidden;
}
#catSearchEngineDiv{
/*border:red 1px solid ;*/
height: 380px;
width:774px;
}
.roundedBox h1, .roundedBox p, .roundedBox table{
  margin: 0 20px;
}
.roundedBox {
  background: #111111;
  color:white;
  padding: 15px 0px;
}

#popularButtons {
	height:60px;
}

.lm a{
	margin-left:10px;
	margin-top:5px;
}

.newSearchBtn{
	background:url(/sites/all/themes/performance/images/btnNewSearch.jpg);
	width:66px;
	height:64px;
	display:block;
  float: right;
}

#PopManBox{
	margin-top:10px;
	clear:right;
}

#VehicleBox{
	width:470px;
	height:250px;
	margin-top:20px;
	float:left;
}


#PartBox, #CrossBox{
	margin-top:20px;
	margin-left:20px;
	float:left;
	display:block;
	width:284px;
	/*height:115px;*/
	/*clear:right;*/
}

.searchBoxesDiv {
	height:220px;
}

.searchBoxes2Div {
	height:100px;
}

#edit-manufacturer, #edit-part, #edit-variant{
	background: #ffffff !important;
}

h3.error{
	display:none;
}

/* popular changes 8th mar 2011 */
#popularButtons{
	width:710px;
	margin-top:5px;
	margin-left:10px;
	/*border:1px red solid;*/
}

#popularButtons ul li a {
  margin-bottom: 4px;
  margin-right: 5px;
  width: 88px;
}

#after-market{
	background: url(/sites/all/themes/performance/images/after_market_upgrade_perf.jpg) no-repeat;
	width:81px;
	height:60px;
	display:block;
	margin-left:10px;
	float:left;
}

#top-150-button{
	background: url(/sites/all/themes/bendix/images/150_pop_button.png) no-repeat 0 1px;
	width:81px;
	height:60px; 
	display:block;
	margin-left:10px;
	float:left;
}
#popmans {
	float:left;
}
#popbigbuttons {
	float:left;
	/*width:190px;*/
}

#PopManBox p{
	margin-left:20px;
}
/* end popular changes 8th march 2011*/

#VehicleBox table, #VehicleBox p {
	margin-left:20px;
}

#PartBox p{
	margin-bottom:10px;
}

#CrossBox p{
	padding-top:10px;
}

#asteriskFlashyThing {
	position:absolute;
	left:200px;
	top:50px;
	font-size:1.9em;
	line-height:100%;
	/*border:1px red solid;*/
	color:red;
	display:none;
	
	/*float:right;
	padding-right:130px;*/
}

.hiddenElement{
	display:none;
}

#oetooltip{
	display:block;
	position:relative;
}

#oetooltip img
{
	border:0;
	cursor:pointer;
	position:absolute;
	top:0;
	left:150px;
}

.tooltip {
	display:none;
	background:transparent url(/sites/all/themes/bendix/images/white_arrow_big3.png) no-repeat;
	font-size:12px;
	height:128px;
	width:325px;
	padding:25px;
	padding-top:10px;
	color:#222;	
	/*border:red 1px solid;*/
}
/*****************************
End of catalogue includes
******************************/

/* Messages */
div.messages, div.status, div.warning, div.error {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcc55c), to(#f9cb1a)); 
  background: -webkit-linear-gradient(top, #f9cb1a, #fcc55c);
  background: -moz-linear-gradient(top, #f9cb1a, #fcc55c); 
  background: -ms-linear-gradient(top, #f9cb1a, #fcc55c);
  background: -o-linear-gradient(top, #f9cb1a, #fcc55c);
  border: 1px solid #FAB600;
  color: #fff;
  margin: 0 0 5px;
  min-height: 21px;
  padding: 5px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
}
div.messages-inner {
  padding-left: 25px;
  background-image: url("images/message-icon-status.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  min-height: 21px;
}
div.warning .messages-inner {
  background-image: url("images/message-icon-warning.png");
}
div.error .messages-inner {
  background-image: url("images/message-icon-error.png");
}
div.warning {
}
div.warning, tr.warning {
  background-color: #f9cb1a;
}
div.error {
  border-color: #AE0E17;    
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b20f19), to(#e13323)); 
  background: -webkit-linear-gradient(top, #e13323, #b20f19);
  background: -moz-linear-gradient(top, #e13323, #b20f19); 
  background: -ms-linear-gradient(top, #e13323, #b20f19);
  background: -o-linear-gradient(top, #e13323, #b20f19);
}
div.error, tr.error {
  background-color: #e13323;
}
.error a {
  color: #f8b9af;
}
.status a, .warning a {
  color: #fcf58f;
}

#home-cat-search .form-item {
  margin: .5em 0;
}
#home-cat-search .form-submit {
  padding: 0 10px;
}
#model-select-wrapper {
  display: inline;
}
#model-select-wrapper select {
  width: 110px;
}

/*navigation icon styles*/
#navigation-icons {
  display: block;
  float: right;
}

#navigation-icons .social-liks {
  float: left;
  padding-right: 3px;
}

/*navigation search bar*/

#navigation-icons .navigation-search {
  float: left;
}

#navigation-icons .search-bar {
  display: none;
}

#navigation-icons .search-bar {
  display: none;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 15px;
  position: absolute;
  right: 0;
  width: auto;
  margin-top: 5px;
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  z-index: 300;
}

#navigation-icons .search-bar #edit-submit {
  float: right;
  margin: 0 0 0 10px;
}

#navigation-icons #edit-search-theme-form-1 {
  height: 23px;
}

.region-navbar .search-bar .form-text {
  border-radius: 4px;
  background-color: #ECECEC;
}

/*share block performance styles overrides*/

/*Bendix Share homepage block */
.front #stockists {
  position: relative;
}
.front #share-block {
  position: absolute;
  top: 0;
}

#share-block {
  background: none repeat scroll 0 0 #333;
  border: 1px solid #4d4d4d;
  top: 265px;
}

#share-block .share-print {
  border-top: 1px solid #4d4d4d;
}

#share-block a#text_resize_increase {
  background-image: url("/sites/all/modules/custom_features/bendix_share/images/text-big-performance.png");
}

#share-block a#text_resize_decrease {
  background-image: url("/sites/all/modules/custom_features/bendix_share/images/text-small-performance.png");
}

#share-block .print-page {
  background-image: url("/sites/all/modules/custom_features/bendix_share/images/share-print-performance.png");
}

#share-block .print-mail {
  background-image: url("/sites/all/modules/custom_features/bendix_share/images/share-mail-performance.png");
}

#stockists div.block.with-block-editing,
#footer div.block.with-block-editing {
  position: initial;
}

/*AAAA Member Footer Block*/

#footer .aaaa-members p {
  padding-top: 2px;
  color: #fff;
}

#footer .aaaa-members a {
  color: #939598; 
}

#footer .aaaa-members img {
  margin-right: 5px;
}

#footer #block-menu-secondary-links,
#footer #footer-message {
  margin-top: 15px;
}

/*Translate block*/

#block-gtranslate-0 {
  border: 1px solid #4e4e4e;
  background-color: #7d7d7d;
  background: -moz-linear-gradient(center top , #7d7d7d, #343434) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#block-gtranslate-0 .google-translate a {
  color: #fff;
}